/* Business theme newsletter stylesheet  */
body {
  background: #fff;
  color: #212529;
  font-family: var(--bs-font-sans-serif);
  padding: 15px; }

a, a:visited {
  color: #0d6efd;
  text-decoration: underline; }

a:hover {
  color: #0a58ca;
  text-decoration: underline; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  color: inherit; }

.card {
  margin-bottom: 1.5;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 0.25rem; }

.card-header {
  border-bottom: 1px solid transparent; }

.card-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  color: inherit; }
  .card-title > a, .card-title > small, .card-title > .small, .card-title > small > a, .card-title > .small > a {
    color: inherit; }

body {
  background: #fbfbfb url("../images/image2.jpg") 100% 0 no-repeat;
  color: #404040;
  font-family: var(--bs-font-sans-serif); }

a, a:visited {
  color: #0d6efd;
  text-decoration: none; }

a:hover {
  color: #0a58ca;
  text-decoration: underline; }

h3.panel-title {
  font-size: 90%;
  font-weight: 700; }

.well {
  background: url("../images/market.jpg") 0 100% no-repeat;
  background-size: 100% 100%;
  color: #404040; }
